* {
  padding: 0;
  margin: 0;
}

html, body {  
  font-family: "proxima-nova", sans-serif;
  height: 100%;
  margin: 0;
}

.benefit {
  text-align: center;
}

.benefit-content {
  padding: 1.5em 2.5em;
}

.benefit-content p {
  padding: 0; margin: 0;
}

#benefits-content content {
  width: 100%;
}

#benefits-content img {
  height: 60px;
  width: 60px;
}
.bfs .small-header-text {
    margin: 10px;

}
.bfs p {
    color: rgb(150, 150, 150);
    font-weight: 300;
}

a.overview {
    margin-right:17px; 
    text-align: center;
    border-right: 1px solid rgb(253, 253, 253);
    font-weight: 400; 
    padding: 10px 20px;

}

.page {
  position: relative;
  padding: 50px 15px;
  min-height: 50%;

  display: -webkit-box;

  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  display: -ms-flexbox;
  -ms-flex-direction: column;
  -ms-flex-align: center;
  -ms-flex-pack: center;  
}

.wideish {
    padding: 0 15% 0 15%;
}

.page.wideish {
    padding-top: 50px;
}

.page.wideish img {
    width: 100%;
}

.all-the-icons img {
  max-width: 30px;
  max-height: 30px;
  margin: 20px;
}

.stat circle.centered-content {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  display: -ms-flexbox;
  -ms-flex-direction: column;
  -ms-flex-align: center;
  -ms-flex-pack: center;
}

.header-text.header-bottom {
    color: white;
}

.page#pricing {
    padding-bottom: 0;
    background-color: #222;
}

.row.fullwidth {
  max-width: 95%;
  max-width: 95vw;
}

.pricing {
    width: 30%;
    padding: 40px;
    background-color: #333;
    margin: 20px;
}

.pricing.popular {
    background-color: #484848;
}


.pricing-bullet.new::before {
    content: "+";
    margin-right: 10px;
    color: rgb(59, 208, 164);
}

.pricing-bullet.new {
    color: rgb(59, 208, 164);    
}

.plan-name {
    color: #fff;
    font-size: 24pt;
    font-weight: 400;
    margin: 0 0 10px 0;
    letter-spacing: 0.1em;
}

.plan-description, h4.plan-description {
    font-family: "proxima-nova", sans-serif;
    font-style: italic;
    color: #ccc;
    border-bottom: 2px solid #676767;
    padding-bottom: 10px;
    margin-bottom: 25px;
}

h4.plan-description {
  font-weight: 400;
}

.pricing-box {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}



li.pricing-bullet {
    margin-bottom: 2px;
    text-align: left;
    font-size: 14px;
    color: rgb(150, 150, 150);

}


.pricing h1 {
  font-weight: 600;
  letter-spacing: 0.1em;
  font-size: 18pt;
  margin: 40px 0 20px 0;
  color: rgb(241, 241, 241);
  text-align: left;
}

.footer-row #logo {
    padding-top: 7px;
}
.footer-cell .horizontal {
    padding-top: 10px;
}

.trial-it {
    display: inline-block;
    color: #222; margin: 0; text-align: center;
    background-color: rgb(241, 241, 241); 
}

div.price {
  color: #222;
  background-color: white;
  height: 200px;
  display: block;
  margin: 0 auto;
  line-height: 200px;
  font-size: 24pt;
}

div.dark.price {
    background-color: #222;
    color: white;
    border: 1px solid white;
}

#meaningful_chart {
  stroke-width: 0.1px;
  stroke: #777;
}

.price-bullets {
  list-style-type: none;
}

.pricing-bullet {
}

.footer-cell {
  color: rgb(241, 241, 241);
}

.price-description {
  margin: 0;
  font-style: italic;
}

section.page .bottom {
  width: 100%;
  padding: 100px;
  margin: 0;
}

.arrow {
  width: 100%;
  text-align:center;
  position: absolute;
  top: 0;
  left: 0;
}

.arrow svg {
  width: 50px;
  height: 50px;
}

.learn {
  text-align: center;
}

.tably {
  margin: 0 auto;
  display: table;
}


.century, description {
  font-family: "proxima-nova", sans-serif;
  line-height: 150%;
  color: white;
  
}

.circle-holder {
  text-align: center;
}

.stat.blurb circle {
  border-radius: 50%;
  background-size: 50px;
  background-color: #222;
  background-repeat: no-repeat;
  background-position: center;
}

.stat.blurb circle, .circle-container {
  margin: 20px 0;
}

.page .statement {
  font-size: 36pt;
  font-weight: 100;
  letter-spacing: normal;
  text-align: center;
}

.page#leading .statement {
  font-weight: 300;
}
.page#leading .subheader-text {
    margin-bottom: 10px;
}

.page .small-statement {
  margin-bottom: 25px;
  color: #222;
  text-align: center;
  font-size: 16pt;
  letter-spacing: normal;
  font-weight: 700;
}
.page .small-statement.light {
  color: rgb(253, 253, 253);
}
.page .small-statement.light strong {
  color: rgb(246,248,166);
  font-weight: 100;
}

.page .separator {
  border: 2px solid #333;
  display: block;
  clear: both;
  width: 30px;
  margin: 50px 0;
}

.page .content {
  text-align: center;
  font-size: 14pt;
  font-weight: 300;
}

.constrained {
  margin: 0 auto;
  max-width: 960px;
  width: 100%;
  display: block;
  text-align: center;
}

.wider {
  max-width: 95%;
  margin-bottom: 50px;
}

.page .button {
  background-color: rgba(253, 253, 253, 0);
  padding: 0.5em 1em;
  border: 2px solid rgb(253, 253, 253);
  display: block;
  margin: 20px auto;
  font-size: 12pt;

  -webkit-transition: padding 0.5s, border-radius 0.5s, background 0.5s, color 0.5s, border 0.5s;

          transition: padding 0.5s, border-radius 0.5s, background 0.5s, color 0.5s, border 0.5s;
}

.page .button:hover {
  border-color: rgb(253, 253, 253);
  background-color: rgba(253, 253, 253, 1);
  color: #222;
}

.page .button.cta {
  border-color: #222;
  color: #222;
  -webkit-transition: padding 0.5s, border-radius 0.5s, background 0.5s, color 0.5s, border 0.5s;
          transition: padding 0.5s, border-radius 0.5s, background 0.5s, color 0.5s, border 0.5s;

}

.page .button.cta:hover {
  background: #222;
  color: rgb(253, 253, 253);
}

.dark {
  color: rgb(191,191,191);
}

.dark.separator {
  border-color: rgb(191,191,191);
}

.options {
  width: 100%;
  position: relative;
  height: 50pt;
}

.visible {
  opacity: 1;
}

.invisible {
  opacity: 0;
}

.options .option {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);

  transition: opacity 0.75s, -webkit-transform 2s;

  transition: opacity 0.75s, transform 2s;

  transition: opacity 0.75s, transform 2s, -webkit-transform 2s;
  -webkit-transition: opacity 0.75s, -webkit-transform 2s;
}

.page#features {
  -webkit-transition: min-height 1s;
          transition: min-height 1s;
}
.page.feature:nth-child(odd) {
  background-color: rgb(240, 240, 240);
}

.page.feature:nth-child(odd) .century  {
  color: rgb(55,55,55);
}

.page.feature:nth-child(even) {
  background-color: rgb(55,55,55);
}

.page.feature:nth-child(even) .century {
  color: rgb(253, 253, 253);
}

#footer {
  min-height: 0%;
  background: rgb(253, 253, 253);
  color: rgb(22,22,22);
  
  font-size: 24pt;
  
  padding: 0.5em 1em;
}

.footer-logo {
  font-family: Montserrat;
  font-weight: bold;
  letter-spacing: 0.3em;
  color: white;
}

#footer .links {
  font-size: 12pt;
  text-align: right;
}
#footer .links a {
  color: rgb(22, 22, 22);
  text-decoration: none;
}

.separator {
  border-color: rgb(22, 22, 22);
}

@-webkit-keyframes scroll-around-background {
  0% { background-position: top left }
  50% { background-position: bottom 20% }
  100% { background-position: bottom right }
}

.faded {
  color: rgb(120, 120, 120);
}

.header-text {
  font-size: 19pt;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: center;
  margin: 0 auto;
}

section#trusted {
    background-color: white;
}

section#trusted .header-text {
    margin-bottom: 20px;
}

.small-header-text {
    text-transform: uppercase;
    font-size: 11pt;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
}

.ctas {
    margin: 20px
}

.subheader-text {
  text-align: center;
  font-size: 13pt;
  font-weight: 300;
  max-width: 500px;
  margin: 20px auto;
}

.inverse-button {
    margin-right:17px; 
    text-align: center;
    
    border-right: 1px solid rgb(253, 253, 253);

    font-weight: 400; 
    padding: 10px 20px 10px 0;

}

.wideish .subheader-text, #social .subheader-text {
    max-width: 100%;
}

.subheader-text.fancy {
    max-width: 700px;
}

.bfs img {
    max-width: 10%;
    max-height: 38px;
}

.brand-container {
  text-align: center;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
}


.brand-container img {
  margin: 0 auto;
  display: block;
}

.phone-cell img {
  max-width: 75%;
  margin: 10px auto;
  display: block;
}

.phone-text {
  max-width: 75%;
  margin: 0 auto;
  text-align: center;
  font-size: 11pt;
}

.brand-text {
  font-weight: 600;
  font-size: 11pt;
  text-align: center;
}

.brand-subtext {
  font-style: italic;
  text-align: center;
}

.page#leading {
  text-align: center;
  margin: 0;
  padding: 100px 0px 50px 0px;  
}

#video_poster img {
    padding: 10px;
    box-shadow: 0 0 25px #ccc;
}

.page#leading content{
    z-index: 1;
}

.page#leading .bottom{
  z-index: 0;
  margin-top: 75px;
  margin-bottom: 0;
  padding: 50px;
  position: absolute;
  bottom: -30px;
  background-color: white;
}

.page#leading .ctas a {
  text-align: center;
  font-size: 11pt;
  display: inline-block;
  margin: 10px 20px;
}

.page#leading .ctas a.button {
    text-align: center;
    border:none;
    background: #222;
    color: white;
    font-weight: 400;
}

.page#leading .century {
  color: #222;
}


.page#leading .statement {
  max-width: 100%;
  letter-spacing: normal;
  font-weight: bold;
  
}

.arrow {
  fill: rgb(22, 22, 22);
  stroke: rgb(22, 22, 22);
}

img#shop_bag {
  margin-top: 40px;
}

.page#showcase .separator {
  border-color: rgb(22, 22, 22);
}

section.page#users {
  margin: 0;
}

.page#users .small-statement#brands {
  margin: 100px auto 50px;
}

.hidden-up {
  transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
}

.header-down-page {
  background: rgb(253, 253, 253);
}

.header-down-page #logo {
  color: #222;
}

header {
  -webkit-transition: background 0.25s, -webkit-transform 0.25s;
  transition: background 0.25s, -webkit-transform 0.25s;
  transition: transform 0.25s, background 0.25s;
  transition: transform 0.25s, background 0.25s, -webkit-transform 0.25s;
  -webkit-transition: -webkit-transform 0.25s, background 0.25s;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  color: #222;
  z-index: 10000;
  padding: 30px;
}

header .right {
  float: right;
  font-weight: 400;
  color: #222;
  font-size: 12px;  
  line-height: 20pt;
  margin-top: 8px;
  letter-spacing: 0.05em;
}

#logo {
  float: left;
  font-family: Montserrat;
  font-weight: normal;
  letter-spacing: 0.4em;
  font-size: 14pt;
  line-height: 24pt;
}


.page.feature {
  position: relative;
  padding: 25px auto 100px auto;
}

.stat {
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin: 10px;
}

.stat circle {
  border-radius: 50%;
  width: 100%;
  height: 100%;
  display: block;
  background-color: black;
  color: white;
  font-size: 24pt;
  font-weight: 300;
}

.stat {
  width: 100px;
  height: 100px;
}

a {
  color: inherit;
  text-decoration: none;
}

#footer * {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
}

#footer .socials {
  float: none;
}

.socials a {
  width: 36pt;
  height: 36pt;
  text-align: center;
  line-height: 36pt;
  background-color: rgb(22,22,22);
  border-radius: 50%;
  display: inline-block;
  margin: 0 10px;
  -webkit-transition: background-color 0.25s;
          transition: background-color 0.25s;
}
.socials a:hover {
  background-color: #555;
}

.socials img {
  max-width: 18pt;
  max-height: 18pt;
  margin: 0px;
}


.footer-logo {
  font-size: 24pt;
  color: rgb(22, 22, 22);
}

.footer-links ul {
  text-align: center;
}

#footer {
  text-align: center;
}


.stat description {
  line-height: normal;
  width: 100%;
  display: block;
  color: #222;
  letter-spacing: 0.1em;
  margin: 10px auto;
}

.page#metrics .stat description {
  margin: 30px auto;
}


.price-mo {
    color: #bdbdbd;
    text-align: right;
    font-size: 70px;
    font-weight: 100;
}

.price-mo::before {
    content: '$';
    vertical-align: baseline;
    font-size: 35px;
}

.price-mo::after {
    content: ' / mo';
    line-height: 70px;
    vertical-align: top;
    letter-spacing: normal;
    font-size: 20px;
}


.darker-bg {
  background-color: rgb(241, 241, 241);
}

.circle.user {
  margin: 0 auto 40px auto;
  width: 150px;
  padding-top: 150px;
  display: block; 
  border-radius: 50%;
  border: 1px solid #bdbdbd;
  background-repeat: no-repeat;
  background-size: 85%;
  background-color: white;
  background-position: center center;
}

.social-circle.user.jenny-circle {
  background-image:url(../images/jennybird.png);
  background-color: rgb(5,6,8);
  background-size: 75%;
  background-repeat: no-repeat;
  background-position: center center;
}

.circle-container {
  float: left;
  position: relative;
  width: 20%;
  padding-top: 20%;
}

content.wide {
  max-width: 1280px;
  width: 90%;
}

.stats {
  margin: 0 auto;
}

.page#metrics .circle-container {
  float: none;
  display: inline-block;
  text-align: center;
  width: 25%;
  padding-top: 25%;
}

.page#metrics .circle-container .stat {
  width: 80%;
  height: 80%;
  position: absolute;
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;
}
.down svg path {
  stroke: white;
  fill:transparent;
  stroke-width: 2px;
}

.more-button path {
  stroke: white;
  stroke-width: 2px;
  fill: transparent;
}

.features-inline {
  height: 100px;
  display: inline-block;
  vertical-align: top;
  line-height: 100px;
}

.sideways {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}

ul.horizontal li {
  font-family: "proxima-nova", sans-serif;
  display: inline-block;
  font-style: normal;
}

.horizontal-line {
  -webkit-transition: stroke-width 1s;
          transition: stroke-width 1s;
}

.sideways .horizontal-line {
  stroke-width: 0;
}

.more-button {
  transition: -webkit-transform 0.25s;
  transition: transform 0.25s;
  transition: transform 0.25s, -webkit-transform 0.25s;
  -webkit-transition: -webkit-transform 0.25s;
}

.more-button circle {
  stroke: white;
  stroke-width: 2px;
  fill: transparent;  
  transition: fill 0.25s;
  -webkit-transition: fill 0.25s;
}

.more-button:hover circle {
  cursor: hand;
  cursor: pointer;
  fill: rgba(255, 255, 255, 0.3);
}

div#featured_inner.toggled {
  max-height: 0 !important;
  overflow-y: hidden;
}

#featured_inner.toggled section {
  -webkit-transition: opacity 0.75s;
          transition: opacity 0.75s;

}
#featured_inner section {
  -webkit-transition: -webkit-transform 0.5s;
          transition: -webkit-transform 0.5s;
          transition: transform 0.5s;
          transition: transform 0.5s, -webkit-transform 0.5s;
}
#featured_inner section:nth-child(2) {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}
#featured_inner section:nth-child(3) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
#featured_inner section:nth-child(4) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
#featured_inner section:nth-child(5) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
#featured_inner section:nth-child(6) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
#featured_inner section:nth-child(7) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
#featured_inner section:nth-child(8) {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}

.testimonial {
  font-family: "Times New Roman", serif;
  text-transform: none;
  padding-right: 2em;
  color: #555;
  letter-spacing: normal;
  font-size: 14pt;
  padding: 10px 20px;
}

.testimonial-name {
  padding: 10px 20px;
}

.row.testimonial-row {
  max-width: 95%;
  margin-top: 50px;
  color: #ccc;
}

.content.century.landing-text {
  margin: 20px auto 10px auto;
  font-size: 18pt;
  padding: 0;
  color: rgb(161, 161, 161);
  max-width: 700px;
}


.social-circle.user {
  float: left;
  overflow: hidden;
  padding: 2px;
  width: 100px;
  height: 100px;
  margin-right: 20px;
  background-size: cover;
  background-position: center center;
  border-radius: 50%;
  border: 1px solid #ccc;
}


p.quote-attribution {
  text-align: right;
  font-size: 10pt; }

.author {
  text-align: left;
  padding-top: 10px;
  letter-spacing: normal;
  color: #333;
}
.author-title {
  text-align: left;
  letter-spacing: normal;
}

p.ex-link-site {
  float: right;
}

div.clearfix {
  clear:both;
  display: block;
}

p.quote::before {
  content: "\201C";
  font-size: 150%;
  vertical-align: middle;
  line-height: 12pt;
}

p.quote::after {
  content: "\201D";
  font-size: 150%;
  vertical-align: middle;
  line-height: 12pt;
}

p.quote.down {
  color: #777;
}

p.small-caption.right {
  text-align: right; }

.social-circle.user {
  border-radius: 50%;
}

.body-content {
  height: 100%;
}

@keyframes bounce {
  0% { opacity: 0; -webkit-transform: translateY(0); transform: translateY(0) }
  50% { opacity: 1; -webkit-transform: translateY(-50%); transform: translateY(-50%) }
  100% { opacity: 1; -webkit-transform: translateY(-50%); transform: translateY(-50%) }
}


@-webkit-keyframes bounce {
  0% { opacity: 0; -webkit-transform: translateY(0) }
  50% { opacity: 1; -webkit-transform: translateY(-50%) }
  100% { opacity: 1; -webkit-transform: translateY(-50%) }
}

.down {
  /*animation: bounce 2.5s ease 0s infinite alternate;
     -webkit-animation: bounce 2s ease 0s infinite alternate;*/
  margin: 30px auto;
  text-align: center;
}

.small-top-margin {
  margin-top: 20px;
}

.chart-image {
  width: 400px;
  max-width: 80%;
}

.fullestwidth {
  max-width: 100%;
  width: 100vw;
}

section#footer {
  position: relative; font-size: 10pt;
}

.light-bg {
  background-color: rgb(253, 253, 253);
}

.dark-bg {
  background-color: rgb(22, 22, 22);
}

.phones img {
  padding: 20px;
}

.enterprise-text {
    text-align: center;
    color: #fff;
    margin-top: 40px;
}

.fs-show-for-large-up {
    display: none;
}

@media only screen and (min-width: 64.063em) {
    .fs-show-for-large-up {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}
@media only screen and (min-width: 40em) and (max-width: 80em) {
  .page#leading .statement {
    font-size: 36pt;
  }
}


@media only screen and (max-width: 60em) {
  .circle.user {
    width: 120px;
    padding-top: 120px;
    
  }

  .pricing-box {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
  }

  .pricing {
      width: calc(100% - 40px);
  }
  
  .page#leading {
      padding-top: 50px;
  }
  
  button.slick-next, button.slick-prev {
    display: none !important;
  }
  
  .inverse-button {
      border-color: #222;
  }
  
  .brand-container {
      height: 200px;
  }
  
  .quote {
    margin: 0;
    padding: 0;
    font-size: 10pt;
  }

  header {
      position: static;
  }
  
  header .float-left, #logo {
      float: none;
      width: 100%;
      text-align: center;
      clear: both;
  }
  
  header .right.century {
      display: block;
      float: none !important;
      clear: both;
      width: 100%;
      font-size: 12pt;
      text-align: center;
  }
  
  header .header-menu {
      float: none;
      padding: 20px 0;
      clear:both;
  }

  .sign-up {
      display: none;
  }
  
  .mobiles .small-header-text {
    margin: 10px;
  }
    
  .landing-text {
    margin: 30px 0;
  }

  .circle-container {
    width: 50%;
    padding-top: 50%;
  }
  
  .fs-wrapper div.fs-timeline-entry div.fs-text-container {
    display: none;
    pointer-events: none;
  }
  
  .page .statement, .page .small-statement {
    font-size: 20pt;
    font-weight: normal;
    line-height: normal;
  }

  .page .content {
    font-size: 12pt;
  }
  
  .testimonial {
    font-size: 12pt;
  }
  
  div.options {
    height: 20pt;
  }
  
  #logo {
    font-size: 14pt;
    
  }

  .tably {
    margin: 0 auto;
  }

  .page#metrics .circle-container {
    width: 70%;
    padding-top: 70%;
    margin-bottom: 50px;
  }

  .circle-holder {
    margin-bottom: 60px;
  }

  .page.feature .statement {
    margin: 25px 20px 20px 20px;
  }

  .page#leading .statement {
    font-weight: 400;

  }

  .page#metrics .circle-container .stat {
    margin: 0 auto;
  }

  header {
    padding: 15px;
  }

  .hide-for-small {
    display: none;
  }
}



@media only screen and (min-width: 60em) {
    
    .landing-more header * {
        color: white;
    } 

    .page.feature .stat {
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        
        position: absolute;
        top: 50%; left: 50px;
    }

    
    .page.feature .content {
        padding: 10px 150px;
    }
}


.attribution {
  max-width: 75%;
  margin: 40px auto;
  text-align: center;
}

.speaker, .position, place {

}

.strong {
  font-weight: 600;
}

.fancy {
  font-style: italic;
}

.quote {
  margin: 20px auto 30px auto;
  
}

iframe {
  max-width: 100%;
}

.sign-up {
  font-weight: 400;
  color: black;
  padding: 10px 20px;
  border: 1px solid black;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.sign-up:hover {
  background-color: black;
  color: white;
}

.video-container {
    width: 800px;
    cursor: pointer;
    cursor: hand;
    margin-top: 40px;
    max-width: 100%;
}

.studies {
    margin-top: 40px;
}

.correct-border {
    border-style: solid;  border-color: #ccc; border-width: 0 1px 0 0px;
}

.page#unlock {
    color: white;
    min-height: 500px;
    padding-top: 100px;
    background: url(../images/landing_more_header.jpg);
    background-size: 50%;
}

#unlock.landing {
    min-height: 320px;
}
.footer-cell {
    text-align: center;
}

a.bottom-button.button {
    color: #222;
    font-weight: 400;
    font-size: 11pt;
    margin: 25px 0 0 0;
    text-align: center;
    background-color: rgb(241, 241, 241); 
}

.img-container {
    width: 800px;
    height: 400px;
    margin: 0 auto;
}

#video_poster {
    position: relative;
}

#video_poster img {
    opacity: 0;
    width: 100%;
    -webkit-transition: opacity 1.5s;
    transition: opacity 1.5s;
    position: absolute;
    top: 0;
    left: 0;
}

#video_poster img.shown-image {
    opacity: 1;
}

.header-menu > a, .platforms-link {
    margin-right: 20px;
    cursor: pointer;
}

.platforms-link {
    display: inline-block;
    position: relative;
    z-index: 10001;
}

.platforms {
    z-index: 10000;
    text-align: center;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    opacity: 0;
    position: absolute;
    top: 40px;
    left: 50%;
    
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: white;
    padding: 20px 40px;
    pointer-events: none;    
}

.platforms-link:hover .platforms {
    pointer-events: initial;
    -webkit-filter: initial;
    opacity: 1;
}

.platforms .nubbin {
    height: 0;
    width: 0;
    border-color: transparent transparent white transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: calc(50% - 10px);
}

.platforms .mousey {
    height: 20px;
    width: 100%;
    position: absolute;
    top: -20px;
    left: 0;
    display: block;
}

.platforms-list li {
    list-style-type: none;
}
.platforms-list li a {
    color: #222;
    padding-bottom: 2px;
    white-space: nowrap;
    border-bottom: 2px solid transparent;
}
.platforms-list li a:hover {
    border-bottom: 2px solid #222;    
}

@media only screen and (max-width: 640px) {
    
    .video-container {
        width: 100%;
    }
    
    .price-mo {
        font-size: 72px;
    }
    
    .price-mo::before {
        font-size: 36px;
    }
    
    .price-mo::after {
        line-height: 72px;
    }
    
    .img-container {
        width: 320px;
        height: 180px;
    }
    
    .brand-container {
        height: 80px;
    }
}







section article {
    padding: 40px 5%;
}

.ugc p {
    margin: 15px 0;
    font-weight: 300;
}

.ugc h2 {
    font-weight: 600;
}

.ugc button {
    border: 0;
    background-color: white;
    color: rgb(22, 22, 22);
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px 30px;
    margin-top: 15px;
}

.ugc button:hover {
    background-color: rgba(233, 233, 233);
}

main section.feature:nth-child(odd), .feature:nth-child(even) .ugc button {
    color: white;
    background-color: #222;
}
.feature:nth-child(even) {
    background: white;
    background-position: top center;
    color: rgb(22, 22, 22);
}
.feature:nth-child(even) article {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}

.feature article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-perspective: 1200px;
            perspective: 1200px;
}
.feature figure { -webkit-transition: all 0.25s; transition: all 0.25s; }

.feature figure:hover {
    -webkit-transform: initial;
            transform: initial;
}

figure.restrict-size {
    text-align: center;
}
figure.restrict-size img {
    max-width: 450px;
}

.image-container.hidden {
    opacity: 0;
    pointer-events: none;
}

.image-container {
    -webkit-perspective: 100px;
            perspective: 100px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.9);
    z-index: 999999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.image-container img {
    margin: auto;
    max-width: 90%;
    max-height: 90%;
    
}
.no-top figure img, .no-bottom figure img {
    max-width: 400px;
}
figure {
    text-align: center;
}


main.features {
    padding-top: 120px;
}

.landing-features .sign-up {
    color: white;
    border-color: white;

}
.landing-features .sign-up:hover {
  background-color: white;
  color: black;
}

.neato-css {
    
    width: 400px;
    max-width: 100%;
    height: 400px;
    text-align: center;
    margin: 40px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #393939;
    padding: 40px;
    border-radius: 50%;
    background-image:
    -webkit-linear-gradient(215deg, transparent 0%, transparent 50%, #333 50%, #333 100%),
    -webkit-linear-gradient(125deg, transparent 0%, transparent 50%, #333 50%, #333 100%),
    -webkit-linear-gradient(95deg, transparent 0%, transparent 50%, #353535 50%, #353535 100%);
    background-image:
    linear-gradient(235deg, transparent 0%, transparent 50%, #333 50%, #333 100%),
    linear-gradient(-35deg, transparent 0%, transparent 50%, #333 50%, #333 100%),
    linear-gradient(-5deg, transparent 0%, transparent 50%, #353535 50%, #353535 100%);
}


@media only screen and (max-width: 1023px) {
    main.features {
        padding-top: 20px;
    }
    .feature:nth-child(even) article, .feature article {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    .feature {
        text-align: center; 
    }
    .ugc button {
        margin: 0 auto;
        display: block;
    }
}


@media only screen and (min-width: 1024px) {
    .feature figure,
    .feature figcaption {
        width: 100%;
    }
    .feature.no-top, .feature.no-top figure, .feature.no-top article {
        padding-top: 0;
        margin-top: 0;
    }

    .feature.no-bottom, .feature.no-bottom figure, .feature.no-bottom article {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    body.landing-features {
        background-color: #222;
    }
    
}
